[问题]EBUNTU下面的QQ怎么安装啊?菜鸟问题,老鸟一定要帮忙

为当前最终发行版之前的所有版本提供支持
回复
lvdan
帖子: 2
注册时间: 2007-09-08 19:47
送出感谢: 0
接收感谢: 0

[问题]EBUNTU下面的QQ怎么安装啊?菜鸟问题,老鸟一定要帮忙

#1

帖子 lvdan » 2007-09-08 19:49

EBUNTU下面的QQ怎么安装啊?baidu和google了很久,就是得不到答案,最后不得不求助了。
各位大虾们,能不能指点一下。
头像
sighforever
帖子: 234
注册时间: 2007-08-07 18:14
送出感谢: 4 次
接收感谢: 3 次

#2

帖子 sighforever » 2007-09-08 23:58

virtual box,简单实用
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。
qiu_923
帖子: 250
注册时间: 2007-05-06 10:39
送出感谢: 0
接收感谢: 0

#3

帖子 qiu_923 » 2007-09-09 0:01

大虾们都不用QQ啦
头像
sighforever
帖子: 234
注册时间: 2007-08-07 18:14
送出感谢: 4 次
接收感谢: 3 次

#4

帖子 sighforever » 2007-09-09 0:07

一时半会还达不到那个境界,还是离不开win
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。
cyujack
帖子: 25
注册时间: 2007-08-22 18:10
送出感谢: 0
接收感谢: 0

#5

帖子 cyujack » 2007-09-09 11:02

还是离不开win,可以在ubuntu下虚拟个xp,在里面装QQ 8)
sail2000
帖子: 44
注册时间: 2007-09-06 16:34
送出感谢: 0
接收感谢: 0

#6

帖子 sail2000 » 2007-09-09 12:44

在UBUNTU下面最简单的安装EVA QQ
如果在中文下面
系统-系统管理-新立得软件包管理器
菜单中的编辑-查找-输入:QQ
然后,选中eva
再查找:scim-qtimm,选中
点工具栏上面的应用
安装完后会在应用程序-INTERNET-EVA
lvdan
帖子: 2
注册时间: 2007-09-08 19:47
送出感谢: 0
接收感谢: 0

#7

帖子 lvdan » 2007-09-09 16:59

谢谢,已解决。
-------------------------------
革命还未成功
同志尚需努力
回复

回到 “老旧版本支持”